html, body {width: 100%; height: 100%; margin: 0; padding: 0;}
body {font-family: Schibsted Grotesk, sans-serif; font-size: 16px; background-color:#fff; color: #333; font-weight: 400; line-height: 1.65; -webkit-text-size-adjust: 100%; -webkit-tap-highlight-color: transparent; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; font-smoothing: antialiased; text-rendering: optimizeLegibility; font-optical-sizing: auto; font-style: normal; font-variation-settings:"slnt" 0; }

/*LINK FOCUS_______________________________________________________________________________________________*/ 
/*#########################################################################################################*/
a:focus, :focus {outline: 0  !important; box-shadow:none !important}
 

/*TRANSITIONS______________________________________________________________________________________________*/
/*#########################################################################################################*/
.btn, a, button, .transition {webkit-transition: all 250ms linear; -moz-transition: all 250ms linear; -o-transition: all 250ms linear; -ms-transition: all 250ms linear; transition: all 250ms linear;}


/*FONTS____________________________________________________________________________________________________*/
/*#########################################################################################################*/
.body-font{font-family: Schibsted Grotesk, serif;}
.heading-font{font-family: Prata, serif;}


/*BUTTONS__________________________________________________________________________________________________*/
/*#########################################################################################################*/
.btn{border-radius: 0; font-size:14px; font-weight: 500; letter-spacing: 0.5px; text-transform: uppercase;}
.btn-sm{font-size: 13px;}
.btn-lg{font-size: 15px;}
.btn-xl{font-size: 16px;padding-left: 32px;padding-right: 32px;padding-top: 12px;padding-bottom: 12px;}


/*BUTTON STYLES____________________________________________________________________________________________*/
/*#########################################################################################################*/
.btn-golden{background-color: #D2B484; border-color: #D2B484; color: #222;}
.btn-golden:hover,.btn-golden:focus{background-color: #ddb575; border-color: #ddb575; color: #222;}


/*SWIPER PAGINATION________________________________________________________________________________________*/
/*#########################################################################################################*/
.swiper-pagination{margin-top: 10px;}
.swiper-pagination-bullet{background-color: #333; opacity: 1;}
.swiper-pagination-bullet-active{background-color: #000;}

.swiper-pagination.custom-pagination{position: relative; transform: none; width: 100%; text-align: center;}
.swiper-pagination.tp10 {padding-top: 10px;}
.swiper-pagination.tp15 {padding-top: 15px;}
.swiper-pagination.tp20 {padding-top: 20px;}
.swiper-pagination.tp25 {padding-top: 25px;}
.swiper-pagination.tp25 {padding-top: 25px;}
.swiper-pagination.tp30 {padding-top: 30px;}


/*SWIPER NAV BUTTONS_______________________________________________________________________________________*/
/*#########################################################################################################*/
.swiper-button-next, .swiper-button-prev,
.swiper-button-prev:after, .swiper-button-next:after{height: 36px; width: 36px;}

.swiper-button-next, .swiper-button-prev{z-index: 1;}
.swiper-button-prev:after, .swiper-button-next:after{font-size: 16px; color: #333; background-color: white;  display: flex; border-radius: 20px; justify-content: center; align-items: center; box-shadow: 0 5px 10px rgb(0 0 0 / 20%);webkit-transition: all 250ms linear; -moz-transition: all 250ms linear; -o-transition: all 250ms linear; -ms-transition: all 250ms linear; transition: all 250ms linear;}

.swiper-button-prev:hover:after, .swiper-button-next:hover:after{background-color: #333;color: white;}

/*TEXT WHITE TO LIGHT WHITE________________________________________________________________________________*/
/*#########################################################################################################*/
.text-white-5{color: rgb(255 255 255 / 5%)!important;} .text-white-10{color: rgb(255 255 255 / 10%)!important;} .text-white-20{color: rgb(255 255 255 / 20%)!important;} .text-white-25{color: rgb(255 255 255 / 25%)!important;} .text-white-30{color: rgb(255 255 255 / 30%)!important;} .text-white-35{color: rgb(255 255 255 / 35%)!important;} .text-white-45{color: rgb(255 255 255 / 45%)!important;} .text-white-50{color: rgb(255 255 255 / 50%)!important;} .text-white-55{color: rgb(255 255 255 / 55%)!important;} .text-white-60{color: rgb(255 255 255 / 60%)!important;} .text-white-65{color: rgb(255 255 255 / 65%)!important;} .text-white-70{color: rgb(255 255 255 / 70%)!important;} .text-white-75{color: rgb(255 255 255 / 75%)!important;} .text-white-80{color: rgb(255 255 255 / 80%)!important;} .text-white-85{color: rgb(255 255 255 / 85%)!important;} .text-white-90{color: rgb(255 255 255 / 90%)!important;} .text-white-95{color: rgb(255 255 255 / 95%)!important;}

/*TEXT BLACK TO LIGHT BLACK________________________________________________________________________________*/
/*#########################################################################################################*/
.text-black-5{color: rgb(0 0 0 / 5%)!important;} .text-black-10{color: rgb(0 0 0 / 10%)!important;} .text-black-20{color: rgb(0 0 0 / 20%)!important;} .text-black-25{color: rgb(0 0 0 / 25%)!important;} .text-black-30{color: rgb(0 0 0 / 30%)!important;} .text-black-35{color: rgb(0 0 0 / 35%)!important;} .text-black-45{color: rgb(0 0 0 / 45%)!important;} .text-black-50{color: rgb(0 0 0 / 50%)!important;} .text-black-55{color: rgb(0 0 0 / 55%)!important;} .text-black-60{color: rgb(0 0 0 / 60%)!important;} .text-black-65{color: rgb(0 0 0 / 65%)!important;} .text-black-70{color: rgb(0 0 0 / 70%)!important;} .text-black-75{color: rgb(0 0 0 / 75%)!important;} .text-black-80{color: rgb(0 0 0 / 80%)!important;} .text-black-85{color: rgb(0 0 0 / 85%)!important;} .text-black-90{color: rgb(0 0 0 / 90%)!important;} .text-black-95{color: rgb(0 0 0 / 95%)!important;}

/*TEXT GREY AND DARK_______________________________________________________________________________________*/
/*#########################################################################################################*/
.text-grey{ color: #6c757d;} .text-grey-dark{ color: #343a40;} .text-grey-10{ color: #f8f9fa;} .text-grey-20{ color: #e9ecef;} .text-grey-30{ color: #dee2e6;} .text-grey-40{ color: #ced4da;} .text-grey-50{ color: #adb5bd;} .text-grey-60{ color: #6c757d;} .text-grey-70{ color: #495057;} .text-grey-80{ color: #343a40;} .text-grey-90{ color: #212529;}

/*FONT WEIGHTS_____________________________________________________________________________________________*/
/*#########################################################################################################*/

.fw100{font-weight: 100!important;} .fw200{font-weight: 200!important;} .fw300{font-weight: 300!important;} .fw400{font-weight: 400!important;} .fw500{font-weight: 500!important;} .fw600{font-weight: 600!important;} .fw700{font-weight: 700!important;} .fw800{font-weight: 800!important;} .fw900{font-weight: 900!important;}

/*LETTER SPACING___________________________________________________________________________________________*/
/*#########################################################################################################*/
.lshalf{letter-spacing:0.5px} .ls1{letter-spacing:1px} .ls2{letter-spacing:2px} .ls3{letter-spacing:3px} .ls4{letter-spacing:4px} .ls5{letter-spacing:5px} .ls6{letter-spacing:6px} .ls7{letter-spacing:7px} .ls8{letter-spacing:8px} .ls9{letter-spacing:9px} .ls10{letter-spacing:10px}

/*LINE HEIGHT______________________________________________________________________________________________*/
/*#########################################################################################################*/
.lh100{line-height:100%} .lh120{line-height:120%} .lh130{line-height:130%} .lh140{line-height:140%} .lh150{line-height:150%} .lh160{line-height:160%} .lh170{line-height:170%} .lh180{line-height:180%} .lh190{line-height:190%} .lh200{line-height:200%}

/*FONT SIZE 0 to 72px _____________________________________________________________________________________*/
/*#########################################################################################################*/
.fs0{font-size: 0;} .fs7{font-size: 7px;} .fs8{font-size: 8px;} .fs9{font-size: 9px;} .fs10{font-size: 10px;} .fs11{font-size: 11px;} .fs12{font-size: 12px;} .fs13{font-size: 13px;} .fs14{font-size: 14px;} .fs15{font-size: 15px;} .fs16{font-size: 16px;} .fs17{font-size: 17px;} .fs18{font-size: 18px;} .fs19{font-size: 19px;} .fs20{font-size: 20px;} .fs21{font-size: 21px;} .fs22{font-size: 22px;} .fs23{font-size: 23px;} .fs24{font-size: 24px;} .fs25{font-size: 25px;} .fs26{font-size: 26px;} .fs27{font-size: 27px;} .fs28{font-size: 28px;} .fs29{font-size: 29px;} .fs30{font-size: 30px;} .fs31{font-size: 31px;} .fs32{font-size: 32px;} .fs33{font-size: 33px;} .fs34{font-size: 34px;} .fs35{font-size: 35px;} .fs36{font-size: 36px;} .fs37{font-size: 37px;} .fs38{font-size: 38px;} .fs39{font-size: 39px;} .fs40{font-size: 40px;} .fs41{font-size: 41px;} .fs42{font-size: 42px;} .fs43{font-size: 43px;} .fs44{font-size: 44px;} .fs45{font-size: 45px;} .fs46{font-size: 46px;} .fs47{font-size: 47px;} .fs48{font-size: 48px;} .fs49{font-size: 49px;} .fs50{font-size: 50px;} .fs51{font-size: 51px;} .fs52{font-size: 52px;} .fs53{font-size: 53px;} .fs54{font-size: 54px;} .fs55{font-size: 55px;} .fs56{font-size: 56px;} .fs57{font-size: 57px;} .fs58{font-size: 58px;} .fs59{font-size: 59px;} .fs60{font-size: 60px;} .fs61{font-size: 61px;} .fs62{font-size: 62px;} .fs63{font-size: 63px;} .fs64{font-size: 64px;} .fs65{font-size: 65px;} .fs66{font-size: 66px;} .fs67{font-size: 67px;} .fs68{font-size: 68px;} .fs69{font-size: 69px;} .fs70{font-size: 70px;} .fs71{font-size: 71px;} .fs72{font-size: 72px;}

/*OPACITY__________________________________________________________________________________________________*/
/*#########################################################################################################*/
.opacity0{opacity: 0;} .opacity1{opacity: 0.1;} .opacity2{opacity: 0.2;} .opacity3{opacity: 0.3;} .opacity4{opacity: 0.4;} .opacity5{opacity: 0.5;} .opacity6{opacity: 0.6;} .opacity7{opacity: 0.7;} .opacity8{opacity: 0.8;} .opacity9{opacity: 0.9;}



/*TEXT-COLOR_________________________________________________________________________________________________*/
/*#########################################################################################################*/
.text-golden{color: #D2B484;}

/*BG-COLOR_________________________________________________________________________________________________*/
/*#########################################################################################################*/
.bg-gold{background-color: #D2B484;}
.bg-black{background-color: #1A1A1A!important;}

/*IMAGE ZOOM ON HOVER______________________________________________________________________________________*/
/*#########################################################################################################*/
.image-hover-zoom img {transform: scale(1); transition: transform .3s ease;}
.image-hover-zoom:hover img {transform: scale(1.1);}

.img-scale img {transform: scale(1); transition: transform .3s ease;}
.img-scale:hover img {transform: scale(1.1);}


/*SECTION TITLE HEADING____________________________________________________________________________________*/
/*#########################################################################################################*/
.heading-wrap{text-align: center; max-width: 860px; margin: 0 auto 16px;}
.heading-wrap .heading-wrap__title{font-size: 32px; line-height: 1.3; margin-bottom: 5px;}
.heading-wrap .heading-wrap__desc{font-size: 15px; opacity: 0.9;}

/*SECTION TITLE HEADING WHITE______________________________________________________________________________*/
/*#########################################################################################################*/
.bg-black .heading-wrap .heading-wrap__title{color:#fff;}
.bg-black .heading-wrap .heading-wrap__desc{color: #fff;}


/*STICKY FORM SECTION______________________________________________________________________________________*/
/*#########################################################################################################*/
.sticky-form .form-control{background-color: transparent; border-radius: 0; border-color: #666; color: #222;}
.sticky-form .form-control, .sticky-form .btn{height: 38px;font-size: 14px;}
.sticky-form .closeStyckyForm {background-color: #d1af7c; opacity: 0; height: 24px; width: 140px; text-align: center; padding: 3px; line-height: 20px; font-size: 12px; font-weight: 600; text-transform: uppercase; cursor: pointer; display: block; position: absolute; right: 0; left: 0; margin: 0 auto; top: -24px; }

.sticky-enquiry-btn {display: none; left: 0; right: 0; bottom: 0; width: 100%; position: fixed; z-index: 555;}


body.enquiryIsOpen .sticky-form {transform: translate(0, 0);}
@media (max-width: 767.98px) {
	.sticky-form {transform: translate(0, 120%);}
	.sticky-form .closeStyckyForm {opacity: 1;}
	.sticky-enquiry-btn {display: block;}
}

/*FULLPAGE SECTION___________________________________________________________________________________________*/
/*#########################################################################################################*/
section.section{display: flex; justify-content: center; align-items: center;}

/*NAVBAR SECTION___________________________________________________________________________________________*/
/*#########################################################################################################*/
#navbar.navbar{position: fixed;left: 0;top: 0;right: 0;padding: 8px 0 !important; background-color: #101010 !important;}
.navbar-brand{max-width: 70px;}
.navbar .nav-item {margin-left: 40px;}
.navbar .nav-item .nav-link{color: #fff; opacity: 0.85; font-weight: 400; font-size: 16px;}
.navbar .nav-item .nav-link:hover{opacity: 1;}

/*HERO SECTION_____________________________________________________________________________________________*/
/*#########################################################################################################*/

.hero-section{background-repeat: no-repeat; background-position: center center; background-size: cover;} 
.hero-section{position: relative;}
.hero-section .hero-content{max-width: 42rem; margin: 0 auto; text-align: center;}
.hero-video {position: absolute; top: 0; left: 0; width: 100%; height: 100%; overflow: hidden; z-index: -1; background-repeat: no-repeat; background-size: cover; background-position: center;}
.hero-video:before{content: ""; background-color: hsl(0deg 0% 0% / 50%); position: absolute; left: 0;right: 0;top: 0;bottom: 0; display: block; z-index: 1;}
.hero-video video {position: absolute; top: 50%; left: 50%; min-width: 100%; min-height: 100%; width: auto; height: auto; transform: translate(-50%, -50%); object-fit: cover;}

.hero-video.desktop{display: block;}
.hero-video.mobile{display: none;}


/*TRUMP SECTION_________________________________________________________________________________________________*/
/*#########################################################################################################*/
.trump-section{padding-top: 20px;padding-bottom: 20px;}
.trump-section .about-content__heading{font-size: 32px;}
.trump-section .about-content__description{font-size: 14px; opacity: 0.85;}

/*USP SECTION_________________________________________________________________________________________________*/
/*#########################################################################################################*/

.usp-section{background-color: #1A1A1A; padding-top:20px; padding-bottom: 20px;}
/*.usp-wrapper{height: 680px; width: 100%; background-color: #000; background-image: url(../images/usp-bg.jpg); background-repeat: no-repeat; background-attachment: fixed; background-size: cover; position: relative; z-index: 2; margin-top: -40px; }*/
.usp-wrapper{height: auto; width: 100%; background-color: #1A1A1A; position: relative; z-index: 2; overflow: hidden; }

.usp-wrapper .playPauseBtn {position: absolute; right: 10px; bottom: 10px; z-index: 10; color: #fff; font-size: 12px; text-transform: uppercase; text-decoration: none; display: flex; flex-direction: row; align-items: center; }
.usp-wrapper .playPauseBtn span {padding-right: 5px; letter-spacing:1px; font-weight: 500; }
.usp-wrapper .playPauseBtn i {font-size: 24px; }
.usp-wrapper .playPauseBtn:hover{opacity: 0.6;}



.usp-video-bg{width: 100%;}

.usp-list{position: absolute; z-index: 5; left: 0;right: 0;bottom: 0; padding: 128px 42px 42px 42px; background: rgb(0,0,0); background: linear-gradient(360deg, rgba(0,0,0,1) 0%, rgba(0,0,0,0) 100%);}
.usp-list__item{padding-left: 30px;padding-right: 30px;}
.usp-list__item .usp-list__heading{color: #fff; font-size: 24px;}
.usp-list__item .usp-list__description{color: #fff; opacity: 0.85;}



/*IMAGES SECTION___________________________________________________________________________________________*/
/*#########################################################################################################*/
.images-section{padding-top: 20px;padding-bottom: 20px;}
.images-content{}
.images-content__heading{font-size: 32px; color: #D2B484; line-height: 1.2; margin-bottom: 16px;}
.images-content__description{font-size: 14px; opacity: 0.85;}
.bg-black .images-content__description{color: #fff; opacity: 0.85;}
.images-slider{}
.images-slider .main-slider{margin-bottom: 12px;}
.images-slider .main-slider figure figcaption{font-size:12px; font-weight: 600; padding: 12px 12px; color: #fff; text-transform: uppercase; line-height:1; letter-spacing:0.5px; position: absolute; left: 0; right: 0; bottom: 0; background: rgb(0,0,0); background: linear-gradient(360deg, rgba(0,0,0,1) 0%, rgba(0,0,0,0) 100%);}
.images-slider .main-slider figure .property-name{font-size:12px; font-weight: 400; color: #fff; opacity: 0.9; padding-top: 5px;}
.images-slider .thumb-slider img{cursor: pointer;}

.images-slider .main-slider video{width: 100%; height: 380px; object-fit: cover;display: block;}
.images-slider .main-slider img{width: 100%; height: 380px; object-fit: cover;}
.images-slider .thumb-slider img{width: 100%; height: auto;}



/*LOCATION SECTION_________________________________________________________________________________________*/
/*#########################################################################################################*/
.location-section{padding: 20px 0;}
.location-map{width: 100%; height: 480px;}

.floors-section{padding: 90px 0 100px;}
.floor-block p{color: #fff; opacity: 0.7; font-size: 13px;}

/*ABOUT SECTION____________________________________________________________________________________________*/
/*#########################################################################################################*/
.about-section{padding: 20px 0;}
.about-content__subheading{font-size: 13px; text-transform: uppercase; letter-spacing: 2px; margin-bottom: 12px; font-weight: 600;}
.about-content__heading{font-size: 32px; color: #D2B484; line-height: 1.3; margin-bottom: 16px;}
.about-content__description{font-size: 14px; opacity: 0.85;}

.bg-black .about-content__subheading{color: #fff;}
.bg-black .about-content__heading{color: #D2B484;}
.bg-black .about-content__description{color: #fff; opacity: 0.85; font-weight: 400;}

.stat-block{padding-top: 16px; padding-bottom: 16px; text-align: center;}
.stat-block .stat-block__number{font-size: 22px;}
.stat-block .stat-block__number span{font-size: 28px;}
.stat-block .stat-block__description{font-size: 13px; opacity: 0.85;}



/*DEVELOPER SECTION________________________________________________________________________________________*/
/*#########################################################################################################*/
.developer-section{padding-top: 20px; padding-bottom: 20px;}

.developer-content {padding: 42px; background: #2a2a2a;}
.developer-content.developer-content__1 {background: #1c1c1c;}

.developer-content__heading{font-size: 26px; font-weight: 600; color: #D2B484;}
.developer-content__description{font-size: 14px; color: #fff; opacity: 0.8;}

/*CONTACT FORM SECTION_____________________________________________________________________________________*/
/*#########################################################################################################*/
.contact-section{padding-top: 20px;padding-bottom: 20px;}
.contact-block__heading{font-size: 24px; font-weight: 600; text-align: center; margin-bottom: 24px;}

/*FOOTER==========================================================================================*/
.main-footer{padding-top: 240px; padding-bottom: 240px;}
.footer-container{padding-top: 40px;}
.footer-logo img{max-width: 230px;}

.trumpQR {
    max-width: 580px;
    width: clamp(180px, 35vw, 580px); /* min, responsive, max */
    height: auto;
    position: absolute;
    right: 0;
    top: clamp(20px, 8vw, 100px);
    padding: clamp(8px, 2vw, 20px);
}

/*DISCLAIMER MODAL*/
#disclaimerModal .modal-body p{text-align: justify;}

.thumb-slider .swiper-slide{
    height: 120px;
}

.thumb-slider .swiper-slide img{
    height: 100%;
    object-fit: cover;
}
/*##################################################################################*/
/*######################_____________MEDIAQUERIES_____________######################*/
/*##################################################################################*/




@media (max-width: 1280px) { 

}

 

@media (max-width: 991.98px) {
	.fp-section.fp-table, .fp-slide.fp-table,.fp-tableCell{height:auto!important;}
	.navbar .nav-item {margin-left: 24px;}
	.hero-video.desktop{display: none;}
	.hero-video.mobile{display: block;position: relative;top: auto; left: auto;}
	.hero-video.mobile video{position: static; top: auto; left: auto; min-width: inherit; min-height: inherit; width: 100%; height: auto; transform: translate(0, 0); object-fit: inherit; display: block;}

	.trump-section{padding-top: 80px; padding-bottom: 80px;}
	.images-slider {padding-top: 80px; padding-bottom: 80px;}
	.images-slider .main-slider video{width: 100%; height: auto; object-fit: inherit;}
	.images-slider .main-slider img{width: 100%; height: auto; object-fit: inherit;}
	 
	.location-section {padding: 80px 0;}
	.about-section {padding: 80px 0 80px;}
	.developer-section {padding-top: 80px; padding-bottom: 80px;}
	.contact-section {padding-top: 80px; padding-bottom: 80px;}
	.usp-section {padding-bottom: 80px; padding-top: 80px;}
	.main-footer {padding-top: 110px; padding-bottom: 140px;}

	/*.trumpQR {position: static; padding: 0 20px; max-width: max-content; margin-bottom: 40px !important;}*/
	     .trumpQR {
        width: 280px;
        top: 80px;
        padding: 12px;
    }
}

@media (max-width: 767.98px) {
	 
	.navbar .nav-item {margin-left: 0;} 
	 .trumpQR {
        width: 180px;
        right: 10px;
        padding: 8px;
    }
	 
}

@media (max-width: 575.98px) {
	.navbar-brand {max-width: 80px;}
	.hero-section{min-height: inherit!important; background-image: none; height: auto; }
	
	.about-content__heading, 
	.heading-wrap .heading-wrap__title,
	.images-content__heading {font-size: 26px!important; margin-bottom: 8px;}

	.about-content__description{margin-bottom: 40px;}

	.images-section {padding-top: 50px; padding-bottom: 20px;}
	/*SLIDER IMAGES*/
	.images-slider {padding-top: 0; padding-bottom: 80px;}

	/*MAP CONTENT WRAPPER*/
	.map-content-wrapper {padding-top: 0!important;}

	/*TEXT JUSTIFIED*/
	.heading-wrap{text-align: left;}
	.heading-wrap .heading-wrap__subtitle,
	.about-content__description,
	.images-content__description {text-align: justify;}
}















































